<?php // Do not delete these lines
if ('comments.php' == basename($_SERVER['SCRIPT_FILENAME']))
	die (_e('Please do not load this page directly. Thanks!', 'warrior'));

	if (!empty($post->post_password)) { // if there's a password
		if ($_COOKIE['wp-postpass_' . COOKIEHASH] != $post->post_password) {  // and it doesn't match the cookie
?>
			<p class="nocomments"><?php _e('Запись защищена паролем. Для просмотра комментариев введите пароль.','warrior') ;?><p>
<?php
		return;
		}
	}

	/* This variable is for alternating comment background */
	$oddcomment = 'alt';
?>

<?php if ( have_comments() ) : ?>
<!-- COMMENT SECTION -->
<div id="comments" class="clearfix">
	<div class="comment-count"><h3><?php comments_number(__('Комментариев нет', 'warrior'), __('1 комментарий', 'warrior'), __('% комментариев', 'warrior') );?> к записи "<?php the_title(); ?>"</h3></div></h3>
    <ul class="comment-list">
    	<?php wp_list_comments('avatar_size=80&callback=warrior_comment_list'); ?>
    </ul>
        <div class="navigation clearfix">
            <?php previous_comments_link( __( '&laquo; Предыдущие комментарии', 'warrior' ) ); ?>
            <?php next_comments_link( __( 'Следующие комментарии &raquo;', 'warrior' ) ); ?>
        </div>
</div>
<?php endif; ?>


<?php if ( comments_open() ) : ?>
<div id="respond" class="clearfix">
    <div class="inner">
        <h2 class="title"><?php _e( 'Оставить комментарий', 'warrior' ); ?> <?php cancel_comment_reply_link(); ?></h2>
        
        <?php 
		// Check if user is logged in
		if ( get_option('comment_registration') && !$user_ID ) : 
		?>
        
		<p><?php _e('Вы должны быть', 'warrior') ?> <a href="<?php echo get_option('siteurl'); ?>/wp-login.php?redirect_to=<?php echo urlencode(get_permalink()); ?>"><?php _e('авторизованы', 'warrior') ?></a> <?php _e('чтобы оставить комментарий.', 'warrior') ?></p>
        
		<?php else : ?>
        
            <form action="<?php echo get_option('siteurl'); ?>/wp-comments-post.php" method="post" id="form">
                <fieldset>
                    <?php if ( $user_ID ) : ?>
                        <p class="logged-user">
                        <?php _e('Вы вошли как', 'warrior');?> <a href="<?php echo get_option('siteurl'); ?>/wp-admin/profile.php"><?php echo $user_identity; ?></a> &#8212; <a href="<?php echo wp_logout_url(); ?>"><?php _e('Выйти &raquo', 'warrior');?></a>
                        </p>
                        
                    <?php else : ?>
                        <div class="input text">
                            <label>Имя:</label> <input type="text" name="author" id="author" value="<?php echo $comment_author; ?>" />
                        </div>
                        <div class="input text">
                            <label>Email:</label> <input type="text" name="email" id="email" value="<?php echo $comment_author_email; ?>" />
                        </div>
                        <div class="input text">
                            <label>Вебсайт:</label> <input type="text" name="url" id="url" value="<?php echo $comment_author_url; ?>" />
                        </div>
                    <?php endif; ?>
                    <div class="input text">
                        <label><?php _e( 'Комментарий', 'warrior' ); ?></label>
                        <textarea name="comment" rows="10"></textarea>
                    </div>
                    <div class="input submit">
                        <label>&nbsp;</label>
                        <input type="hidden" name="comment_post_ID" value="<?php echo $id; ?>" />
                        <input type="submit" value="<?php _e( 'Отправить комментарий', 'warrior' ); ?>" />
                    </div>
                </fieldset>
                <?php comment_id_fields(); ?>
                <?php do_action('comment_form', $post->ID); ?>
            </form>
        <?php endif; ?>
    </div>
</div>
<?php endif; ?>
<!-- END COMMENT SECTION-->