<?php
/**
 * Warrior Functions
 * List of files inclusion and functions
 */

global $themename, $shortname, $version;
	
$themename = 'Blogue';
$shortname = 'blogue';
$version = '1.1.0';

require_once(TEMPLATEPATH . "/functions/theme-options/theme-widgets.php"); // Load widgets
require_once(TEMPLATEPATH . "/functions/theme-options/theme-support.php"); // Load theme support
require_once(TEMPLATEPATH . "/functions/theme-options/theme-functions.php"); // Load custom functions
require_once(TEMPLATEPATH . "/functions/theme-options/theme-styles.php"); // Load JavaScript, CSS & comment list layout
require_once(TEMPLATEPATH . "/functions/warriorpanel/admin-themes.php"); // Load themes from ThemeWarrior

add_action( 'after_setup_theme', 'warrior_theme_init' );
function warrior_theme_init(){
	add_action( 'widgets_init', 'warrior_register_sidebars' );
	add_action( 'init', 'warrior_nav_menu' );
}
?>