<!-- BREADCRUMB -->
<div id="breadcrumb">
    <?php _e('You are here:', 'warrior'); ?>
    <a href="<?php bloginfo('url'); ?>"><?php _e('Главная', 'warrior'); ?></a> &raquo;
    <?php
        if ( is_single()):
            echo the_title();
        elseif ( is_page() ) :
            echo the_title();
        elseif ( is_category() ) :
            single_cat_title();
        elseif ( is_tag() ) :
            single_tag_title();
        elseif ( is_day() ) :
            echo sprintf(__("Архивы за день %s", 'warrior'), get_the_time('F jS, Y'));
        elseif ( is_month() ) :
            echo sprintf(__("Архивы за месяц %s", 'warrior'), get_the_time('F, Y'));
        elseif ( is_year() ) :
            echo sprintf(__("Архивы за год %s", 'warrior'), get_the_time('Y'));
        elseif ( is_author() ) :
            echo __("Архивы автора", 'warrior');
        elseif ( isset($_GET['paged']) && !empty($_GET['paged']) ) :
            echo __("Архивы блога", 'warrior');
        elseif ( is_search() ) :
            echo __("Результаты поиска", 'warrior');
      endif;
    ?>
</div>
<!-- END BREADCRUMB -->