<?php get_header(); ?>

<div id="wrapper">
    <!-- LEFT COLUMN SECTION -->
    <div id="leftcol">
        <div class="inner">   
            <?php include( TEMPLATEPATH . '/includes/breadcrumbs.php' ); //Display breadcrumb ?>
            
            <?php if (have_posts()) : while (have_posts()) : the_post(); ?>
            <div id="post-<?php the_ID(); ?>" class="post">
                <h1 class="title"><?php the_title(); ?></h1>
                
                <div class="meta">
					<?php _e('Опубликовано в рубрике: ', 'warrior'); ?> <?php the_category(', '); ?>  ::  <?php _e('Опубликовал', 'warrior'); ?> <?php the_author(); ?> <?php _e('-', 'warrior');?>
				</div>
                
                <div class="post-content">
                    <?php the_content(); ?>
                </div>
                
                <div class="post-tags">
                    <?php the_tags(__('<strong>Теги</strong>: ', 'warrior'), ', ', ''); ?>
                </div>
            </div>
            <?php wp_link_pages(); ?>
            <?php edit_post_link('Редактировать', '<p>', '</p>'); ?>
            <?php endwhile; ?>
            
            <div class="author-info">
                <div class="inner">
                	<?php echo get_avatar($post->post_author, '90'); ?>
                    <div class="author-desc">
						<h3 class="title"><?php _e('Об авторе');?> <?php the_author_posts_link(); ?></h3>
						<?php the_author_meta('description'); ?>
                    </div>
                </div>
            </div>
            
            <div class="navigation clearfix">
                <?php previous_post_link('%link', __('&laquo; Предыдущие записи', 'warrior')); ?>
                <?php next_post_link('%link',  __('Следующие записи &raquo;', 'warrior')); ?>
            </div>
            <?php endif; ?>
            <?php comments_template( '', true ); ?>
        </div>
    </div>
    <!-- END LEFT COLUMN SECTION -->
    <?php get_sidebar(); ?>
</div>
<?php get_footer(); ?>