<?php
/**
 * Warrior Widgets
 * Register sidebar & load widget files
*/

function warrior_register_sidebars(){
	// Sidebar Widget
	if ( function_exists('register_sidebar') ) {
		register_sidebar(array(
			'name' => 'Sidebar',
			'before_widget' => '<div id="widget-%1$s" class="widget-sidebar %2$s"> <div class="inner">'."\n",
			'after_widget' => '</div></div>'."\n",
			'before_title' => '<h2 class="title">',
			'after_title' => '</h2>',
		));
	}
	
	// Footer Widget
	if ( function_exists('register_sidebar') ) {
		register_sidebar(array(
			'name' => 'Footer',
			'before_widget' => '<div id="widget-%1$s" class="widget-footer %2$s">'."\n",
			'after_widget' => '</div>'."\n",
			'before_title' => '<h2 class="title">',
			'after_title' => '</h2>',
		));
	}
}

// Load Custom Widgets
include(TEMPLATEPATH . '/includes/widgets/warrior-tabs.php');
include(TEMPLATEPATH . '/includes/widgets/warrior-twitter.php');
include(TEMPLATEPATH . '/includes/widgets/warrior-flickr.php');
include(TEMPLATEPATH . '/includes/widgets/warrior-about-us.php');
include(TEMPLATEPATH . '/includes/widgets/warrior-video.php');
?>