<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>
<head>
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
<title><?php wp_title( '|', true, 'right' ); bloginfo( 'name' ); ?></title>

<?php if ( strpos($_SERVER['HTTP_USER_AGENT'], 'MSIE 6.') == true) : ?>
	<link href="<?php bloginfo('template_url'); ?>/css/ie6-warning.css" rel="stylesheet" type="text/css" media="screen" />
<?php else: ?>
	<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />
	<?php if ( is_singular() ) wp_enqueue_script( 'comment-reply' ); ?>
	<?php wp_head(); ?>
<?php endif; ?>

</head>

<body <?php body_class(); ?>>

<?php warrior_ie6_warning (); ?>

<!-- START: PAGES MENU -->
<div id="pages-menu" class="clearfix">
	<div class="container">
		<?php wp_nav_menu( array( 'sort_column' => 'menu_order', 'container' => null, 'menu_class' => 'sf-menu', 'theme_location' => 'pages-menu' ) ); ?>
        <div class="social-icons">
			<a href="#"><img src="<?php bloginfo('template_url'); ?>/images/icons/feed.png" alt="" /></a>
			<a href="#"><img src="<?php bloginfo('template_url'); ?>/images/icons/twitter.png" alt="" /></a>
			<a href="#"><img src="<?php bloginfo('template_url'); ?>/images/icons/facebook.png" alt="" /></a>
			<a href="#"><img src="<?php bloginfo('template_url'); ?>/images/icons/myspace.png" alt="" /></a>
			<a href="#"><img src="<?php bloginfo('template_url'); ?>/images/icons/linkedin.png" alt="" /></a>
			<a href="#"><img src="<?php bloginfo('template_url'); ?>/images/icons/flickr.png" alt="" /></a>
			<a href="#"><img src="<?php bloginfo('template_url'); ?>/images/icons/youtube.png" alt="" /></a>
			<a href="#"><img src="<?php bloginfo('template_url'); ?>/images/icons/vimeo.png" alt="" /></a>
        </div>
    </div>
</div>
<!-- END: PAGES MENU -->

<!-- START: MAIN CONTAINER -->
<div id="container">
	<!-- START: HEADER -->
	<div id="header">
    	<div class="heading">
        	<a href="<?php bloginfo('url'); ?>"><img src="<?php bloginfo('template_url'); ?>/images/logo.png" alt="<?php bloginfo('name'); ?>" /></a>
        </div>
        
        <div id="top-menu">
        	<?php warrior_wp_nav_menu( array( 'sort_column' => 'menu_order', 'container' => null, 'menu_class' => 'sf-menu', 'theme_location' => 'cat-menu' ) ); ?>
        </div>
    </div>
    <!-- END: HEADER -->
    
    <!-- START: MAIN CONTENT -->
    <div id="main-content" class="clearfix">