    <div id="featured-posts">
        <div id="featured">
            <?php
                
                // Start fetching contents
                $wp_query = new WP_Query("cat=1&showposts=5"); 
                $post_id_array = array(); // collect post IDs in array
                
                if ( $wp_query->have_posts() ): while( $wp_query->have_posts() ) : $wp_query->the_post();
            ?>
            <div id="slider-<?php the_ID(); ?>" class="slider" style="display: none;">
                <div class="category"><?php _e('Популярная запись'); ?></div>
                <div class="thumb">
                    <?php if ( has_post_thumbnail() ) : the_post_thumbnail('featured', array('title' => get_the_title()));
						else : echo '<img title="'. get_the_title() .'" alt="'. get_the_title() .'" class="no-thumb featured" src="'. get_bloginfo('template_url') .'/images/default-thumb.gif">';
						endif; ?>
                    <span class="comment"><?php comments_popup_link( __( '0 комментариев', 'warrior' ), __( '1 комментарий', 'warrior' ), __( '% комментариев', 'warrior' ) ); ?></span>
                </div>
                <div class="detail">
                    <h3 class="title"><a href="<?php the_permalink() ?>" title="<?php echo the_title(); ?>"><?php echo warrior_post_title('40'); ?></a></h3>
                    <div class="meta"> 
                        <?php _e('Опубликовал', 'warrior');?> <?php the_author(); ?> <?php _e('-', 'warrior');?> <?php echo get_the_date( get_option($shortname.'_date_format') ); ?>
                    </div>
                    <?php echo warrior_excerpt('300'); ?>
                </div>
            </div>
            <?php $post_id_array[]= $post->ID; ?>
            <?php endwhile; ?>
            <?php else: ?>
                <p><?php _e('Извините, записей не найдено.', 'warrior'); ?></p>
            <?php endif; ?>
            <?php wp_reset_query(); ?>
        </div>
    </div>