<div id="latest-posts">
	<?php
	if (have_posts()) : while (have_posts()) : the_post();
	?>
    <div class="post">
        <h3 class="title"><a href="<?php the_permalink() ?>" title="<?php echo the_title(); ?>"><?php echo the_title(); ?></a></h3>
        <div class="meta">
			<?php _e('Опубликовано в рубрике: ', 'warrior'); ?> <?php the_category(', '); ?>  ::  <?php _e('Опубликовал', 'warrior'); ?> <?php the_author_posts_link(); ?> <?php _e('-', 'warrior');?> <?php echo get_the_date( get_option($shortname.'_date_format') ); ?>
        </div>
        
        <div class="thumb">
            <?php if ( has_post_thumbnail() ) : the_post_thumbnail('post-thumb', array('title' => get_the_title()));
				else : echo '<img title="'. get_the_title() .'" alt="'. get_the_title() .'" class="no-thumb post-thumb" src="'. get_bloginfo('template_url') .'/images/default-thumb.gif">';
				endif; ?>
            <span class="comment"><?php comments_popup_link( __( '0 комментариев', 'warrior' ), __( '1 комментарий', 'warrior' ), __( '% комментариев', 'warrior' ) ); ?></span>
        </div>
        
        <div class="post-content">
            <?php echo warrior_excerpt('350'); ?>
        </div>
    </div>
    <?php endwhile; ?> <?php endif; ?>
    
	<?php
        if(function_exists('wp_pagenavi')):
            wp_pagenavi();
        else:
    ?>
        <div class="navigation clearfix">
            <?php previous_posts_link(); ?>
            <?php next_posts_link(); ?>
        </div>
    <?php endif; ?>
    <?php wp_reset_query(); ?>
</div>