<?php
/*
Template Name: Archives
*/
?>

<?php get_header(); ?>

<div id="wrapper">
    <!-- LEFT COLUMN SECTION -->
    <div id="leftcol">
        <div class="inner"> 
			<?php include( TEMPLATEPATH . '/includes/breadcrumbs.php' ); //Display breadcrumb ?>

            <div id="archives">
                <div class="post">
                    <h2 class="title"><?php _e('Последние 30 записей', 'warrior'); ?></h2>
                    <ul>
                        <?php wp_get_archives('type=postbypost&limit=30'); ?>
                    </ul>
                </div>
                
                <div class="post">
                    <h2 class="title"><?php _e('Записи за месяц', 'warrior'); ?></h2>
                    <ul>
                        <?php wp_get_archives('show_post_count=1'); ?>
                    </ul>
                </div>
                
                <div class="post">
                    <h2 class="title"><?php _e('Рубрики', 'warrior'); ?></h2>
                    <ul>
                        <?php wp_list_categories('title_li=&order_by=name&hide_empty=0') ?>
                    </ul>
                </div>
            </div>
        </div>
        <!-- END LEFT COLUMN SECTION -->
    </div>
        
    <?php get_sidebar(); ?>
</div>

<?php get_footer(); ?>