<?php get_header(); ?>

<div id="wrapper">
    <!-- LEFT COLUMN SECTION -->
    <div id="leftcol">
        <div class="inner">   
            <?php include( TEMPLATEPATH . '/includes/breadcrumbs.php' ); //Display breadcrumb ?>
            
            <?php if (have_posts()) : while (have_posts()) : the_post(); ?>
            <div id="post-<?php the_ID(); ?>" class="post">
                <h1 class="title"><?php the_title(); ?></h1>
                
                <div class="meta">
					<?php _e('Опубликовал', 'warrior'); ?> <?php the_author_posts_link(); ?> <?php _e('-', 'warrior');?> <?php echo get_the_date( get_option($shortname.'_date_format') ); ?>
                </div>
                
                <div class="post-content">
                    <?php the_content(); ?>
                </div>
                
                <div class="post-tags">
                    <?php the_tags(__('<strong>Теги</strong>: ', 'warrior'), ', ', ''); ?>
                </div>
            </div>
            <?php wp_link_pages(); ?>
            <?php edit_post_link('Редактировать', '<p>', '</p>'); ?>
            <?php endwhile; ?>
            <div class="navigation clearfix">
                <?php previous_post_link('%link'); ?>
                <?php next_post_link('%link'); ?>
            </div>
            <?php endif; ?>
            <?php comments_template( '', true ); ?>
        </div>
    </div>
    <!-- END LEFT COLUMN SECTION -->
    
    <?php get_sidebar(); ?>
</div>
<?php get_footer(); ?>